DELPART(8)

NAMN
delpart - be kärnan att glömma bort en partition

SYNOPSIS

delpart enhet partition

BESKRIVNING

delpart ber Linux-kärnan att glömma bort angiven partition (ett nummer) på angiven enhet. Kommandot är ett enkelt omslag runt ioctl:en "del partition".

Det här kommandot manipulerar inte partitioner på en blockenhet.

FLAGGOR

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

SE ÄVEN

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot delpart ingår i paketet util-linux som kan hämtas från